ul,ol,li{list-style:none;}
.navbar-brand img{width: 100%;margin-top: -12px;}
.navbar-header{width: 50%}
.navbar-brand {width: 60%;}
.bto_logo{width: 17%;}
.warningWords{color: #333;}
.Copyright{text-align: center;}
.imga{width:100%;height:35rem;background-image: url(../images/a8.jpg);background-size: 100% 35rem;background-repeat: no-repeat;}
.imgb{width:100%;height:35rem;background-image: url(../images/Aboutus.jpg);background-size: 100% 100%;background-repeat: no-repeat;}
.imgc{width:100%;height:35rem;background-image: url(../images/product.jpg);background-size: 100% 100%;background-repeat: no-repeat;}
.imgd{width:100%;height:35rem;background-image: url(../images/solution.jpg);background-size: 100% 100%;background-repeat: no-repeat;}
.imge{width:100%;height:35rem;background-image: url(../images/development.jpg);background-size: 100% 100%;background-repeat: no-repeat;}
.container_left{float: left;width: 50%;}
.container_right{float: left;width: 50%;text-align: right;}
.container_left p{margin-top: 5rem;text-align: left;color: #5E5E5E;}
.Mission{width: 100%;height: 5rem;text-align: left;}
.Mission span{display: block;font-weight: bold;font-size: 2rem;color: #0045bb;}
.Mission text{display: block;color: #5E5E5E;}
.about_line{width: 10%;height: 5px;background: #0045bb;margin: auto;border-radius: 5px;margin-bottom: 1rem;}
.productBrief{width: 100%;margin: auto;margin-top: 3rem;}
.productDetails{width: 100%;height: auto;}
.productLeft{width: 40%;float: left;}
.productLeft p{font-size: 2rem;color: #0045BB;font-weight: bold;}
.productRight{width: 55%;float: right;margin-top: 4rem;}
.productRight li{text-align: left;line-height: 30px;font-size: 1.8rem;margin-bottom: 1rem;}
.productRight img{width: 100%;}
.productLefts{width: 55%;float: left;}
.productRights p{font-size: 2rem;color: #fff;font-weight: bold;}
.productRights{width: 40%;float: right;}
.productLefts li{text-align: left;line-height: 30px;font-size: 1.8rem;color: #FFF9EC;margin-bottom: 1rem;}
.productLefts img{width: 100%;}

.clear{clear: both;}
.productBriefs{width: 100%;margin: auto;}
.solution{width: 100%;height: 340px;margin-top: 3rem;}
.solution li{float: left;width: 20%;margin-right: 5%;height: 330px;background: #1195da;text-align: center;}
.solution li:hover{box-shadow: #0045BB;}
.solution li img{width: 30%;padding-top: 2rem;}
.solution li p{font-size: 2rem;font-weight: bold;color: #FFFFFF;margin-top: 1rem;}
.solution li span{display: block;padding-left: 10px;padding-right: 10px;color: #f0f0f0;}
.Characteristic{
	padding: 3rem !important; 
	width: 100% !important;
	background: #efefef !important;}
    /*background: -webkit-linear-gradient(left bottom,#663FB5,#2B8BE3) !important;
    background: -o-linear-gradient(bottom top,#663FB5,#2B8BE3) !important;
    background: -moz-linear-gradient(bottom top,#663FB5,#2B8BE3) !important;
    background: linear-gradient(to bottom top,#663FB5,#2B8BE3) !important;}*/
.Characteristic_left{float: left;width: 40%;}
.Characteristic_left img{width: 100%;margin-top: 5%;}
.Characteristic_right{float: right;width: 50%;text-align: left;padding-top: 1%;}
.Characteristic_right p{font-weight: bold;color: #424753;font-size: 2.5rem;margin-top: 5%;}
.Characteristic_right span{color: #8492a6;}
.Solve{width: 100%;height: 40rem;background: url(../images/testimonials-bg.png) no-repeat 100%;}
.Solve_back{width: 100%;height:40rem;background: #000;opacity:.8;}
.solveProgramme p{font-size: 2.5rem;color: #fff;font-weight: bold;margin-top: 2rem;}
.solveProgramme span{color: #f0f0f0;}
.slogan{width: 100%;height: 3rem;}
.slogan span{display: block;width: 20%;float: left;text-align: left;font-size: 3rem;color: #0045bb;font-weight: bold;}
.platformTechnology{background: #333 !important;padding: 3rem 0 5rem 0 !important;}
.platform_left{float: left;width: 40%;color: #fff;font-size: 1.5rem;text-align: left;line-height: 3rem;margin-top: 5rem;}
.platform_right{float: right;width: 50%;margin-top: 2rem;}
.platform_right img{width: 100%;}
.direction{width: 100%;height: auto;margin-top: 2rem;}
.directionFirst{width: 100%;height: 18rem;}
.firstLeft{float: left;width: 30%;height: auto;text-align: left}
.firstRight p{font-size: 2rem;font-weight: bold;color: #0045bb;margin-top: 2rem;text-align: left;}
.firstRight{float: left;width: 70%;height: auto;text-align: left;}
.firstLeft img{width: 80%;}
.foot_title{font-size: 2rem;font-weight: bold;margin-top: 0.8rem;display: block;margin-bottom: 1rem;}
.footer-info p{line-height: 1rem !important;padding: 0 !important;margin-top: 1.5rem;}
.logo_title{font-size: 2rem;color: #333;font-weight: bold;}
.QRcode li{float: left;width: 50%;}
.QRcode li img{width: 60%;}
.about_contant{float: left;margin-top: 3rem;width: 50%;}
.about_contant h1{color: #e4e3f3;text-align: left;}
.about_contant text{color: #cdcdcd;text-align:left;letter-spacing: 0px;font-size: 1.8rem;}
.about_img{width: 50%;float: left;text-align: center;}
.about_img img{width: 90%;}
.about_contants{float: right;margin-top: 3rem;width: 50%;}
.about_contants h1{color: #e4e3f3;text-align: left;margin-top: 13rem;}
.about_contants text{color: #cdcdcd;text-align:left;letter-spacing: 0px;font-size: 1.8rem;}
.about_imgs{width: 50%;float: left;text-align: center;}
.about_imgs img{width: 90%;}